Skip to main content
GET
List a delivery's attempts

Authorizations

Authorization
string
header
required

An External App: the JWT it obtains from POST /oauth/token with OAuth2 client_credentials. Pass as Authorization: Bearer <jwt>. An app's static companion key also authenticates as the app, but is deprecated and is not protected by Idempotency-Key.

Path Parameters

deliveryId
string
required

The delivery: its X-Forge-Delivery header value

Response

The delivery's attempt log

data
object
required
meta
object
required